رفع مشکل وردپرس پس از آپدیت شدن به نسخه ۴٫۶

سئو ارزان| مرداد ۳۱, ۱۳۹۵| آموزش سئو| 7 دیدگاه

نسخه ۴٫۶ وردپرس چند روزی است که منتشر شده است.دوستانی که پس از آپدیت کردن به مشکل برخورده اند و زبان وبسایت ناخوانا شده و حتی دسترسی به

وبسایت و پنل مدیریتی خود را از دست داده اند به راحتی میتوانند مشکل را برطرف کنند…

 

ارور مربوطه :

Warning: ini_get_all() has been disabled for security reasons in seoarzan.ir/wp-includes/load.php on line 1020

برای رفع مشکل وارد هاست خود شوید و به دنبال گزینه “تغییر نسخه PHP” بگردید.(تصویر زیر)

wordpress-ini-get-all-resolved

نسخه PHP خود را به بالای ۵٫۵ تغییر دهید (۵٫۶ و اگر نسخه های بالاتر هم بود بر روی آن تنظیم نمایید)

توجه نمایید نسخه پیشنهاد شده توسط وردپرس نسخه ۵٫۶ است.بنابراین اگر با تغییر به نسخه های بالاتر با مشکل برخوردید آن را بر روی ۵٫۶ تنظیم کنید

wordpress-ini-get-all-resolved-second

پس از تغییر نسخه PHP ارور ini_get_all() رفع خواهد شد و وبسایت به حالت عادی خود باز خواهد گشت.

امیدوارم این مطلب مورد رضایتتان قرار گرفته باشد.

از ورژن جدید وردپرس (۴٫۶) خود لذت ببرید.

7 نظر

  1. سلام
    مشکلی که گفتید برای تمام هاست های با ورژن ۵٫۵ به پایین است اتفاق می افتد ؟

  2. ممنون عالی بود مشکلم حل شد

  3. درود

    سپاس از شما دوست عزیز. عالی بود و مشکلم حل شد.

    با تشکر

  4. مرسی بسیار مفید بود

نظر بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

میتوانید از کد های HTML زیر استفاده نمایید:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
*
*